﻿    .news-list .news-item .image-wrap {
        display: none;
    }

    .news-list .news-item .news-right p.sections {
        display: none;
    }

    .news-list .news-item .image-wrap + .news-right {
        margin-left: 0px;
    }

    .news-list .news-item .image-wrap + .news-right .main-content {
        min-height: 0px;
    }

    .tacom-news h4 {
        font-weight: 600;
        margin: 10px 0 0
    }

    .tacom-news h4:after {
        display: none
    }

    .tacom-news .top {
        display: block;
        overflow: hidden;
        margin: 0 0 19px
    }

    .tacom-news .top:after, .tacom-news .top:before {
        content: "";
        display: table
    }

    .tacom-news .top:after {
        clear: both
    }

    .tacom-news .more-news {
        padding: 20px 0 0
    }

@media (min-width: 700px) and (max-width:768px) {
    .tacom-news .top {
        position: relative
    }

        .tacom-news .top h4 {
            line-height: 1.25
        }

        .tacom-news .top h3 {
            text-align: left
        }

        .tacom-news .top #news-count {
            bottom: 0;
            position: absolute;
            right: 0
        }

        .tacom-news .top #results-region {
            width: 70%
        }
}

@media (min-width: 769px) and (max-width:992px) {
    .tacom-news .top {
        position: relative
    }

        .tacom-news .top h4 {
            line-height: 1.25
        }

        .tacom-news .top h3 {
            text-align: left
        }

        .tacom-news .top #news-count {
            bottom: 0;
            position: absolute;
            right: 0
        }

        .tacom-news .top #results-region {
            width: 100%
        }
}

@media (min-width: 993px) and (max-width:1155px) {
    .tacom-news .top {
        position: relative
    }

        .tacom-news .top h4 {
            line-height: 1.25
        }

        .tacom-news .top h3 {
            text-align: left
        }

        .tacom-news .top #news-count {
            bottom: 0;
            position: absolute;
            right: 0
        }
}

@media (min-width: 1156px) and (max-width:1210px) {
    .tacom-news .top {
        position: relative
    }

        .tacom-news .top h4 {
            line-height: 1.25
        }

        .tacom-news .top h3 {
            text-align: left
        }

        .tacom-news .top #news-count {
            bottom: 0;
            position: absolute;
            right: 0
        }
}

@media (min-width: 1211px) and (max-width:1600px) {
    .tacom-news .top {
        position: relative
    }

        .tacom-news .top h4 {
            line-height: 1.25
        }

        .tacom-news .top h3 {
            text-align: left
        }

        .tacom-news .top #news-count {
            bottom: 0;
            position: absolute;
            right: 0
        }
}

@media (min-width: 1601px) {
    .tacom-news .top {
        position: relative
    }

        .tacom-news .top h4 {
            line-height: 1.25
        }

        .tacom-news .top h3 {
            text-align: left;
            line-height: 1
        }

        .tacom-news .top #news-count {
            bottom: 0;
            position: absolute;
            right: 0
        }
}

@media (min-width: 993px) and (max-width:1155px) {
    .tacom-news .top h3 {
        line-height: 1
    }
}

@media (min-width: 1156px) and (max-width:1210px) {
    .tacom-news .top h3 {
        line-height: 1
    }
}

@media (min-width: 1211px) and (max-width:1600px) {
    .tacom-news .top h3 {
        line-height: 1
    }
}
